﻿@media screen and (min-width:768px){ 
    [class^='mobile-']{display:none;}
    /* 通用自动填充样式 */
input:-webkit-autofill, input-webkit-autofill:hover, input:-webkit-autofill:focus, input:-webkit-autofill:active { -webkit-box-shadow: 0 0 0 1000px #f3f6f8 inset !important; -webkit-text-fill-color: #333 !important; background-color:#f3f6f8!important; }


	/*logo*/
.pic-logo{width:264px;height:57px;min-width:157px;flex:none;}
.pic-logo img{width:100%;height:100%;display:block;object-fit:contain;}
	/*组件-3级菜单*/
.module-menu{display:flex;}
.module-menu li{padding-left:31px;padding-right:31px;position:relative;}
.module-menu li a{line-height:5.84;font-weight:bold;font-size:16px;position:relative;display:inline-block;}
.module-menu li a:hover{text-decoration:none;}
.module-menu li a:hover::after{transform:scalex(1);transform-origin:left top;text-decoration:none;}
.module-menu li a::after{content:"";width:100%;position:absolute;left:0px;background-color:#d3143f;height:3px;transform:scalex(0);transition:transform .6s cubic-bezier(.19,1,.22,1);transform-origin:right top;top:0px;}
.module-menu li._active{}
.module-menu li._active a{color:#d41540;}
.module-menu li._active a::after{content:"";position:absolute;left:0px;right:0px;height:3px;transform:scalex(1);background-color:#d3143f;top:0px;}





}
[class^='icon--']{display:inline-block;width:24px;height:24px;background-size:contain!important;background-repeat:no-repeat;vertical-align:middle;}
.icon--tel{background:url(../images/icon--tel.png) no-repeat left top;}

    

.center{margin:0 auto;width:1400px;}	
body{font-size:14px;}
h1{font-size:24px;}
h2{font-size:18px;}
h3,h4{font-size:14px;}
h5{font-size:14px;}
/*- - - - - - - - -样式属index.html - - - - - - - -*/
#header{background:#fff;}
body:has(.columnBox--content) #header{border-bottom:2px solid #2d3073;}
#header .pic-logo{margin-left:18px;}
#header>.center{display:flex;justify-content:space-between;align-items:center;}
#header.header_change{box-shadow:0px 0px 30px 0px rgba(0,0,0,0.06);}
		

	/*内容区域*/
	#container{}

#footer{background-color:#1f1f1f;}
#footer>.center{display:flex;justify-content:space-between;padding-top:76px;}
#footer>.center .text-contact{}
#footer>.center .text-contact:nth-of-type(1){width:31.57%;}
#footer>.center .text-contact:nth-of-type(2){width:41.43%;}
#footer>.center .module-websitemap{width:15.43%;}


	/*新闻栏目标题*/
.title-column{text-align:center;line-height:1.74;margin-bottom:52px;font-size:46px;}

	/*案例列表*/
 	 .list-case{display:flex;flex-wrap:wrap;}
.list-case li{width:calc(33.33% - 2 * 24px / 3);margin-right:24px;margin-bottom:88px;}
	 .list-case li .photo--pos{padding-top:100%;}
	 .list-case li:nth-child(3n){margin-right:0px;}






	/**/
.item-services{padding-top:14px;padding-bottom:18px;padding-left:0;padding-right:0;width:344px;box-sizing:border-box;}
.item-services ._name{font-size:22px;line-height:2;color:#fff;margin-bottom:9px;text-align:center;}
.item-services ._text{font-size:13px;line-height:1.85;color:#666;display:none;}
	 .item-services ._iconPic{width:83px;height:86px;margin:0 auto 14px auto;display:block;}
.item-services ._iconPic img{width:100%;height:100%;object-fit:contain;padding:12px;box-sizing:border-box;filter:brightness(100);transition:all 0.2s ease;}
.group--item-services{display:flex;flex-wrap:wrap;}
.group--item-services .item-services{width:calc(25% - 3 * 97px / 4);margin-right:97px;}
.group--item-services .item-services:nth-child(4n){margin-right:0px;}
.item-services:hover{}
.item-services:hover ._iconPic{}
.item-services:hover ._iconPic img{filter:grayscale(0%);}
.item-services:hover ._name{color:#d41540;}
/**/
.columnBox{}
.columnBox.columnBox--aboutus{}
.columnBox.columnBox--aboutus>.center{padding-top:138px;}
.columnBox.columnBox--services{background-color:#202775;color:#fff;}
.columnBox.columnBox--services .title-column{margin-bottom:75px;}
.columnBox.columnBox--services .center{padding-top:85px;padding-bottom:145px;}
.columnBox.columnBox--case{}
.columnBox.columnBox--case .btnMore{margin-top:20px;}
.columnBox.columnBox--case .swiperTab{position:relative;}
.columnBox.columnBox--case .swiperTab .swiper-slide{height:100%;position:relative;}
.columnBox.columnBox--case>.center{padding-top:133px;padding-bottom:161px;}
.columnBox.columnBox--case .title-column{margin-bottom:22px;}
.columnBox.columnBox--case>.center>.swiper{width:100%;position:relative;}
.columnBox.columnBox--case .pictureSwiper{margin:0 auto;width:100%;max-width:1400px;}
.columnBox.columnBox--case .center{position:relative;width:100%;}
.columnBox.columnBox--case .pictureSwiper{height:100%;display:block;position:relative;overflow:hidden;}
.columnBox.columnBox--case .swiper-button-next,.columnBox.columnBox--case .swiper-button-prev{width:82px;height:82px;transform:translatey(-50%);top:50%;background-size:200% auto;cursor:pointer;background-color:#1f2674;}
.columnBox.columnBox--case .swiper-button-next:hover,.columnBox.columnBox--case .swiper-button-prev:hover{filter:brightness(120%);}
.columnBox.columnBox--case .swiper-button-next::after,.columnBox.columnBox--case .swiper-button-prev::after{font-size:20px;}
.columnBox.columnBox--case .swiper-button-prev{left:0px;background-position:left top;}
.columnBox.columnBox--case .swiper-button-prev:hover{background-position:left bottom;}
.columnBox.columnBox--case .swiper-button-next{left:auto;right:0px;background-position:right top;}
.columnBox.columnBox--case .swiper-button-next:hover{background-position:right bottom;}
.columnBox.columnBox--case .swiper-button-disabled{opacity:1;background-color:rgba(130,137,221,0.85);}
.columnBox.columnBox--case .swiper-button-disabled::after{color:rgba(255,255,255,0.6);}
.columnBox.columnBox--business{position:relative;}
.columnBox.columnBox--business ._nav{position:absolute;right:49%;width:96px;top:87px;z-index:700;transform:translatex(50%);margin-right:-1px;}
.columnBox.columnBox--business ._nav li{width:94px;height:89px;background-color:#1f2674;color:#8f93b9;display:inline-flex;justify-content:center;align-items:center;margin-bottom:37px;font-weight:bold;font-size:65px;position:relative;}
.columnBox.columnBox--business ._nav li::after{content:"";position:absolute;width:50%;left:0px;bottom:0px;height:36px;background-color:#000000;transform:skewY(15deg);margin-bottom:-10px;z-index:-1;}
.columnBox.columnBox--business ._nav li::before{}
.columnBox.columnBox--business ._nav li._active{background-color:#d3143f;color:#fff;}
.columnBox.columnBox--list{}
.columnBox.columnBox--list>.center{padding-top:55px;padding-bottom:18px;}
	/*关于我们*/
.item-about{display:flex;justify-content:space-between;}
.item-about ._intr{overflow:hidden;flex:auto;}
.item-about ._intr h3{line-height:1.77;margin-bottom:13px;font-size:43px;}
.item-about ._intr p{line-height:2.14;}
.item-about ._people{width:24.43%;flex:none;margin-left:7.21%;margin-right:3.43%;margin-top:-2.14%;overflow:hidden;position:relative;padding-top:32.79%;}
.item-about ._people img{width:100%;height:100%;display:block;object-fit:contain;position:absolute;left:0;top:0;}
.item-case-pic{width:450px;margin:0 auto;}
.item-case-pic .photo{display:block;width:100%;padding-top:100%;}
.item-case-pic .photo img{position:absolute;left:0;top:0;transition:all 0.2s ease;}
.item-case-pic .photo img:hover{filter:brightness(120%);}
.item-case-pic ._intr{padding-top:17px;padding-bottom:20px;padding-left:15px;padding-right:15px;background-color:#353c82;color:#fff;text-align:center;line-height:26px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;font-size:16px;}
.group--item-case-pic{display:flex;flex-wrap:wrap;align-items:flex-start;justify-content:flex-start;}
.group--item-case-pic .item-case-pic{width:calc(33.33% - 2 * 25px / 3);margin-bottom:22px;margin-right:25px;margin-left:0px;}
.group--item-case-pic .item-case-pic:hover{}
.group--item-case-pic .item-case-pic:hover ._intr{background-color:#353c82;color:#fff;}
.group--item-case-pic .item-case-pic ._intr{background:#fff;color:#7d7d7d;}
.group--item-case-pic .item-case-pic:nth-child(3n){margin-right:0px;}


	/*联系项*/
.item-contact{background-color:#1f2674;}
.item-contact>.center{display:flex;padding-top:40px;padding-bottom:40px;justify-content:space-between;}
.item-contact ._item{color:#fff;display:flex;align-items:center;margin-bottom:13px;}
.item-contact ._item .iconPic{width:49px;height:49px;background-color:#d3143f;border-radius:60px;overflow:hidden;margin-right:17px;flex:none;}
.item-contact ._item .iconPic img{width:100%;height:100%;display:block;object-fit:contain;padding:10px;box-sizing:border-box;}
.item-contact ._item ._intr{line-height:1.56;font-size:16px;}
.item-contact ._item ._intr strong{}
.item-contact ._item ._intr p{}
/**/
.btnMore{line-height:3.25;border:2px solid #d3123f;display:block;width:145px;text-align:center;margin-left:auto;margin-right:auto;color:#d41540;border-radius:60px;font-size:16px;}
.btnMore:hover{background-color:#d41540;color:#fff;text-decoration:none;}


	/*基本介绍*/
.item-intr{position:relative;width:100%;height:858px;background:#666;}

.item-intr ._bigPic{width:51%;height:100%;object-fit:cover;}
.item-intr ._intr{width:49%;background-color:#1f2674;color:#fff;overflow:hidden;position:absolute;right:0px;top:0px;bottom:0px;padding-top:81px;padding-left:120px;box-sizing:border-box;padding-right:238px;display:flex;flex-direction:column;justify-content:space-between;padding-bottom:92px;}
.item-intr ._intr ._content{align-self:flex-start;justify-content:flex-start;flex:auto;margin-bottom:20px;}
.item-intr h3{line-height:1.09;margin-bottom:67px;font-size:44px;align-self:flex-start;}
.item-intr p{line-height:2.4;margin-bottom:20px;font-size:15px;}
.item-intr ._btn{width:201px;border:1px solid #fff;display:inline-flex;justify-content:center;align-items:center;color:#fff;font-weight:bold;font-size:16px;line-height:3.75;}
.item-intr ._btn:hover{color:#d41540;text-decoration:none;border-color:#d41540;}
.item-intr ._btn:hover .icon--tel{background-image:url(../images/icon--tel-hover.png);}
.item-intr ._btn .icon--tel{width:28px;height:28px;margin-left:26px;}


	/*页面选项卡*/
.tab{display:flex;margin-bottom:55px;justify-content:center;}
.tab li{margin-left:50px;margin-right:50px;position:relative;}
.tab li a{font-size:17px;font-weight:bold;line-height:2.65;}
.tab li a:hover{text-decoration:none;}
.tab li._active{}
.tab li._active::after{background-color:#d1143e;height:2px;content:"";position:absolute;bottom:5px;right:0px;left:0px;}
.tab li._active a{color:#d41540;}


	/*联系方式*/
.text-contact{}
.text-contact h4{color:#ffffff;line-height:2.65;margin-bottom:6px;font-size:18px;}
.text-contact p{line-height:29px;color:#666666;text-justify:auto;text-align:justify;font-size:16px;}
.text-contact p a{color:#8c8c8c;}
.text-contact div{line-height:39px;font-size:15px;margin-left:0px;color:#8c8c8c;text-justify:auto;text-align:justify;margin-top:-5px;}
.text-contact div a{color:#8c8c8c;}
.text-contact div a:hover{color:#d41540;}


	/*版权*/
.text-copyright{padding-top:68px;padding-bottom:57px;line-height:2.07;text-align:center;color:#919191;}
	 .text-copyright p {}
.text-copyright p a{color:#d41540;}




	/*组件-广告*/
.module-banner{background:#333;overflow:hidden;position:relative;width:100%;clear:none;height:847px;}
.module-banner ._imgMask{position:absolute;left:0;top:0;right:0;bottom:0;z-index:109;background:rgba(0,0,0,0.5);}
.module-banner ._bannerTxt{position:absolute;left:50%;top:29.30%;text-align:center;color:#fff;font-size:59px;width:90%;max-width:1280px;font-weight:700;z-index:600;margin-left:-640px;}
.module-banner .swiper-pagination{background-size:contain;position:absolute;bottom:120px;left:0px;right:0px;}
.module-banner .swiper-pagination .swiper-pagination-bullet{width:75px;height:1px;line-height:0px;background-color:rgba(255,255,255,0.5);transition:all 0.2s ease;cursor:pointer;position:relative;overflow:visible;opacity:1;margin-left:0px;margin-right:0px;border-radius:0;}
.module-banner .swiper-pagination .swiper-pagination-bullet::after{content:"";position:absolute;top:100%;width:20px;margin-top:16px;height:3px;border-radius:3px;background:#fff;margin-left:-10px;transform:scale(0);transition:all 0.2s ease;}
.module-banner .swiper-pagination .swiper-pagination-bullet::before{position:absolute;bottom:100%;color:#fff;left:0px;line-height:2.57;width:100%;font-size:14px;}
.module-banner .swiper-pagination .swiper-pagination-bullet:nth-of-type(1)::before{content:"01";}
.module-banner .swiper-pagination .swiper-pagination-bullet:nth-of-type(2)::before{content:"02";}
.module-banner .swiper-pagination .swiper-pagination-bullet:nth-of-type(3)::before{content:"03";}
.module-banner .swiper-pagination .swiper-pagination-bullet:nth-of-type(4)::before{content:"04";}
.module-banner .swiper-pagination .swiper-pagination-bullet:nth-of-type(5)::before{content:"05";}
.module-banner .swiper-pagination .swiper-pagination-bullet:nth-of-type(6)::before{content:"06";}
.module-banner .swiper-pagination .swiper-pagination-bullet:nth-of-type(7)::before{content:"07";}
.module-banner .swiper-pagination .swiper-pagination-bullet:nth-of-type(8)::before{content:"08";}
.module-banner .swiper-pagination .swiper-pagination-bullet-active{opacity:1;}
.module-banner .swiper-pagination .swiper-pagination-bullet-active::after{transform:scalex(1);}
.module-banner .swiper{width:100%;height:100%;position:relative;}
.module-banner .swiper-slide{width:100%;height:100%;position:relative;}
.module-banner .swiper-slide img{width:100%;height:100%;object-fit:cover;}

	/*网站地图*/
.module-websitemap{padding-bottom:43px;display:flex;}
.module-websitemap .icon--arrow{display:none;}
	 .module-websitemap dl{line-height:32px;}
.module-websitemap dl [type='checkbox']{display:none;}
.module-websitemap dl:nth-of-type(1){width:39.31%;max-width:364px;}
.module-websitemap dl:nth-of-type(2){width:60.69%;max-width:562px;}
.module-websitemap dl dt{font-weight:bold;font-size:16px;line-height:3;margin-bottom:6px;color:#fff;}
.module-websitemap dl dd{font-size:16px;}
.module-websitemap dl dd._col2{width:330px;display:flex;flex-wrap:wrap;}
.module-websitemap dl dd._col2::after{}
.module-websitemap dl dd._col2 a{width:50%;}
.module-websitemap dl dd._col2 a:nth-child(2n){margin-right:0px;}
.module-websitemap dl dd._col2 a:hover{color:#d41540;}
.module-websitemap dl dd._col3{overflow:hidden;display:flex;flex-wrap:wrap;}
.module-websitemap dl dd._col3 a{min-width:31.33%;flex:0 1 auto;margin-right:10px;}
.module-websitemap dl dd._col3 a:hover{color:#d41540;}
	 .module-websitemap dl dd a{display:block;color:#8c8c8c;}



/*返回顶部*/
#backTop{position:fixed;right:70px;bottom:-58px;width:58px;height:58px;background:rgba(0,0,0,0.5);border-radius:6px;overflow:hidden;visibility:hidden;cursor:pointer;text-align:center;line-height:58px;opacity:0;transition:all 0.2s ease;z-index:5000;}
#backTop .icon--top{position:relative;width:18px;height:18px;display:inline-block;vertical-align:middle;}
#backTop .icon--top::before,#backTop .icon--top::after{content:"";height:2px;background:#fff;width:82%;display:block;position:absolute;bottom:6px;}
#backTop .icon--top::before{transform:rotate(-45deg);transform-origin:left  bottom;left:0px;}
#backTop .icon--top::after{transform:rotate(45deg);transform-origin:right bottom;right:0px;}
#backTop.backtop--show{visibility:visible;opacity:1;bottom:10px;}
#backTop:hover::after{transform:scale3d(9,9,1);}
#backTop::after{content:'';z-index:1;position:absolute;top:50%;left:100%;margin:-15px 0 0 1px;width:30px;height:30px;border-radius:50%;transform-origin:100% 50%;transform:scale3d(1,2,1);transition:transform 0.3s,opacity 0.3s;transition-timing-function:cubic-bezier(0.7,0,0.9,1);background:rgba(255,255,255,0.31);}





















/*- - - - - - - - -样式属02专业服务-01领导力发展-3.html - - - - - - - -*/
	/**/
	#container2{}


/*- - - - - - - - -样式属Web-index-2.html - - - - - - - -*/
	/**/
	#container2{}


/*- - - - - - - - -样式属Web-PhotoList.html - - - - - - - -*/
	/**/
	#container3{}



	/*广告图片*/
.pic-banner{position:relative;background:#000;color:#fff;height:555px;}
.pic-banner ._mainPic{position:absolute;left:0px;top:0px;width:100%;height:100%;display:block;object-fit:cover;opacity:0.6;}
.pic-banner  ._intr{text-align:center;position:relative;z-index:100;top:42.00%;transform:translateY(-50%);font-size:57px;font-weight:bold;letter-spacing:3px;}
	 .pic-banner ._intr ._btn-contact:hover{background:#6bb4f1;}
	 .pic-banner ._intr ._btn-contact  [class^='icon']{vertical-align:baseline;}

	/*组件-分页*/
 	 .module-pagination{text-align:center;padding-top:43px;padding-bottom:43px;clear:both;width:100%;display:flex;justify-content:center;line-height:35px;}
	 .module-pagination ul{display:flex;flex-wrap:wrap;}
.module-pagination ul li a,.module-pagination ul li span{display:inline-block;padding:0 14px 0 14px;position:relative;background-color:#ffffff;margin-left:3px;margin-bottom:6px;margin-right:3px;border:1px solid #e5e5e5;border-radius:6px;}
	 .module-pagination ul li._active a{color:#fff;background-color:#d41540;}
.module-pagination ul ._disable{background-color:#f0f0f0;color:#bababa;text-decoration:none;border-color:#f0f0f0;}
	 .module-pagination ._pageInfo{display:inline-block;padding-left:20px;padding-right:20px;letter-spacing:1px;}
	 .module-pagination ._pageNumber{display:inline-block;}
	 .module-pagination ._pageNumber a._active{color:#fff;background-color:#d41540;}
	 .module-pagination ._pageNumber a{display:inline-block;padding:0 14px 0 14px;position:relative;background-color:#ffffff;margin-left:6px;margin-bottom:6px;margin-right:6px;border:1px solid #f2f3f5;border-radius:6px;}
	 .module-pagination ._pageJump{display:inline-block;padding-left:20px;padding-right:20px;}
	 .module-pagination ._pageJump ._text{width:42px;border:1px solid #f0f0f0;margin-left:6px;margin-right:6px;border-radius:3px;text-align:center;line-height:inherit;}
	 .module-pagination ._pageJump ._text:focus,	 .module-pagination ._pageJump ._text:hover{border-color:#988a88;}
.module-pagination ._btn{}
.module-pagination ._btn:hover{background-color:#d41540;color:#fff;text-decoration:none;}

/*- - - - - - - - -样式属Web-PhotoDetails.html - - - - - - - -*/
	/**/
	#container4{}



	/*页头项目*/
.item-header{margin-bottom:24px;position:relative;padding-right:62px;}
.item-header::after{content:"";left:0px;bottom:0px;position:absolute;height:2px;background:url(../images/line.png) no-repeat right top;padding-left:96px;width:34px;background-color:#d3133a;}
.item-header ._mainTitle{line-height:1.07;padding-bottom:20px;padding-top:20px;font-size:28px;}
.item-header ._btnBack{width:49px;height:49px;background-color:#d41540;border-radius:60px;position:absolute;top:50%;transform:translateY(-50%);right:0px;}
.item-header ._btnBack .icon--arrow-back{background:url(../images/icon--arrow-right.png) no-repeat left top;background-size:contain;width:100%;height:100%;}
.item-header ._btnBack:hover{filter:brightness(120%);}


	/*文本-文档内容*/
.text-doccontent{line-height:2.19;overflow:hidden;font-size:16px;margin-bottom:64px;}
	 .text-doccontent img{height:auto!important;max-width:100%;margin-left: auto;display: block;margin-right: auto;margin-bottom:24px;margin-top:24px;}
	 .text-doccontent p{margin-bottom:24px;-moz-hyphens: auto;-ms-hyphens: auto;-webkit-hyphens: auto;hyphens: auto;}
	 .text-doccontent p:nth-last-of-type(1){margin-bottom:0px;}



